.elementor-640 .elementor-element.elementor-element-321d08d>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-640 .elementor-element.elementor-element-321d08d>.elementor-background-overlay {
    background-color: var(--e-global-color-7a66c7c);
    opacity: 0.5;
}

.elementor-640 .elementor-element.elementor-element-321d08d {
    padding: 10px 0px 10px 0px;
}

.elementor-640 .elementor-element.elementor-element-6bcf158>.elementor-background-overlay {
    background-color: var(--e-global-color-aa262b8);
    opacity: 1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-640 .elementor-element.elementor-element-6bcf158 {
    box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.050980392156862744);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-640 .elementor-element.elementor-element-070ddc7>.elementor-container>.elementor-column>.elementor-widget-wrap {
    align-content: center;
    align-items: center;
}

.elementor-640 .elementor-element.elementor-element-b928f2e div.wdt-logo-container img {
    max-width: 285px;
    width: 280px;
}

.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li>a {
    color: var(--e-global-color-secondary);
}

.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.focus>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li:focus>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li:hover>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li>a.focus,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li>a:focus,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li>a:hover,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current-menu-item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current-page-item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current-menu-ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current-page-ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current_menu_item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current_page_item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current_menu_ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li.current_page_ancestor>a {
    color: #255a56;
}

.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav li ul.sub-menu li>a {
    color: var(--e-global-color-secondary);
}

.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.focus>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li:focus>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li:hover>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li>a.focus,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li>a:focus,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li>a:hover,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current-menu-item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current-page-item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current-menu-ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current-page-ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current_menu_item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current_page_item>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current_menu_ancestor>a,
.elementor-640 .elementor-element.elementor-element-930ed53 .wdt-header-menu .menu-container .wdt-primary-nav>li ul.sub-menu>li.current_page_ancestor>a {
    color: var(--e-global-color-primary);
}

.elementor-640 .elementor-element.elementor-element-f41d30a.elementor-column>.elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-640 .elementor-element.elementor-element-f41d30a>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 0px;
}

@media(max-width:767px) {
    .elementor-640 .elementor-element.elementor-element-fcfb7aa>.elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }
}

@media(min-width:480px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 15%;
    }

    .elementor-640 .elementor-element.elementor-element-e41d348 {
        width: 51.666%;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 33%;
    }
}

@media(max-width:1540px) and (min-width:480px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 30%;
    }

    .elementor-640 .elementor-element.elementor-element-e41d348 {
        width: 70%;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 32%;
    }
}

@media(max-width:1280px) and (min-width:480px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 30%;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 70%;
    }
}

@media(max-width:1024px) and (min-width:480px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 50%;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 50%;
    }
}

@media(max-width:767px) and (min-width:480px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 80%;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 20%;
    }
}

@media(max-width:1280px) {
    .elementor-640 .elementor-element.elementor-element-6bcf158 {
        padding: 20px 0px 20px 0px;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a>.elementor-widget-wrap>.elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
        margin-bottom: 0px;
    }

    .elementor-640 .elementor-element.elementor-element-a5a5440 {
        width: auto;
        max-width: auto;
    }

    .elementor-640 .elementor-element.elementor-element-fcfb7aa>.elementor-widget-container {
        padding: 0px 0px 0px 20px;
    }

    .elementor-640 .elementor-element.elementor-element-fcfb7aa {
        width: auto;
        max-width: auto;
    }
}

@media(max-width:479px) {
    .elementor-640 .elementor-element.elementor-element-d9112b5 {
        width: 80%;
    }

    .elementor-640 .elementor-element.elementor-element-b928f2e div.wdt-logo-container img {
        max-width: 180px;
        width: 180px;
    }

    .elementor-640 .elementor-element.elementor-element-f41d30a {
        width: 20%;
    }
}